Bug 28140 - initlog segfault with empty -c
initlog segfault with empty -c
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-17 09:53 EST by Pekka Savola
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 17:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-02-17 09:53:06 EST
/sbin/initlog -c "" --> segfault.  This has been around for a long time.

Came across this with 'action "something"' in an init.d script.
Comment 1 Glen Foster 2001-02-17 17:37:53 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Bill Nottingham 2001-02-18 00:40:11 EST
Will be fixed in 5.65-1 or so.

Note You need to log in before you can comment on or make changes to this bug.